<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.686440000000</MDI>
      <MDI key="STATISTICS_MEAN">2.753383632324</MDI>
      <MDI key="STATISTICS_STDDEV">3.668604968047</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
